libqgpgme1-4.14.4-9-rosa2016.1.i586.rpm


Advertisement

Description

libqgpgme1 - KDE 4 core library

Property Value
Distribution ROSA 2016.1
Repository ROSA Main Updates i586
Package name libqgpgme1
Package version 4.14.4
Package release 9-rosa2016.1
Package architecture i586
Package type rpm
Installed size 25.28 KB
Download size 11.92 KB
Official Mirror mirror.rosalab.ru
KDE 4 core library.

Alternatives

Package Version Architecture Repository
libqgpgme1-4.14.4-8-rosa2016.1.i586.rpm 4.14.4 i586 ROSA Main
libqgpgme1 - - -

Requires

Name Value
libQtCore.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgpgme++-pthread.so.2 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libqgpgme.so.1 -
libqgpgme1 == 3:4.14.4-9:2016.1

Download

Type URL
Binary Package libqgpgme1-4.14.4-9-rosa2016.1.i586.rpm
Source Package kdepimlibs4-4.14.4-9.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqgpgme1 rpm package:
    # urpmi libqgpgme1

Files

Path
/usr/lib/libqgpgme.so.1
/usr/lib/libqgpgme.so.1.0.1

Changelog

2018-09-29 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-9
- (4698ac6) Add patches for libical3 support
- (Andrey Bondrov: dff5523) Backport upstream patch to fix HTML injection in plain text viewer security issue
2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-8
- (ca052a0) MassBuild#1230: Increase release tag
2016-11-21 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-7
- (0a5a281) Bump release
2016-11-01 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-6
- (311554e) Shared libraries shouldn't require core package
2016-10-14 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-5
- (722827c) MassBuild#1169: Increase release tag
2016-09-05 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-4
- (7132566) Bump release
2016-01-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 3:4.14.4-3
- (6f7db85) Drop kdepimlibs4-core from libsyndication4 Requires to avoid dependency on kdepimlibs4-core for ktorrent
- (Andrey Bondrov: 6bc6688) Drop kdepimlibs4-core from libkxmlrpcclient4 Requires to avoid dependency on kdepimlibs4-core for kdebase4-runtime

See Also

Package Description
libqhull-devel-2012.1-9-rosa2016.1.i586.rpm Header files and libraries for development with qhull
libqhull-static-devel-2012.1-9-rosa2016.1.i586.rpm Static library for development with qhull
libqhull6.3.0.1483-2012.1-9-rosa2016.1.i586.rpm Shared library for qhull
libqhull6_p6.3.0.1483-2012.1-9-rosa2016.1.i586.rpm Shared library for qhull
libqmmp-devel-1.2.4-1-rosa2016.1.i586.rpm Development files for qmmp
libqmmp1-1.2.4-1-rosa2016.1.i586.rpm Library for qmmp
libqmmpui-devel-1.2.4-1-rosa2016.1.i586.rpm Development files for qmmp
libqmmpui1-1.2.4-1-rosa2016.1.i586.rpm Library for qmmp
libqmobipocket-devel-18.12.1-1-rosa2016.1.i586.rpm Development files for QMobipocket
libqmobipocket2-18.12.1-1-rosa2016.1.i586.rpm QMobipocket library
libqpdf-devel-8.0.2-1-rosa2016.1.i586.rpm Static library and header files for the qpdf library
libqpdf21-8.0.2-1-rosa2016.1.i586.rpm Inspect and manipulate PDF files library
libqqc2-desktop-style-devel-5.53.0-1-rosa2016.1.i586.rpm Development files for KDE's QtQuickControls 2 style
libqrencode-devel-4.0.2-1-rosa2016.1.i586.rpm The development files for the qrencode library
libqrencode4-4.0.2-1-rosa2016.1.i586.rpm A C library for encoding data in a QR Code symbol
Advertisement
Advertisement